<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="193f02b8e7beb98a33a5948ef025d758">
  <dict>
    <!--2023-08-28 11:09:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-08-28 11:09:15.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-08-28 11:09:15.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-08-28 11:09:15.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-08-28 11:09:15.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-08-28 11:09:15.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-08-28 11:09:15.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-08-28 11:09:15.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-08-28 11:09:15.000-->
    <string key="wfc_spn_string">WLAN Call</string>
  </dict>
</config>
